Wireshark-dev: Re: [Wireshark-dev] Win2000 Error: wireshark.exe is not a valid Win32 applicatio
From: Ulf Lamping <[email protected]>
Date: Tue, 28 Aug 2007 19:25:51 +0200
Greg Bell schrieb:
This is what I get when I try and run my wireshark build on Windows 2000. It works fine on Windows XP and 2003. My build is based off the 0.99.6 release source. One thing I noticed was that when trying to install the Visual C++ 2005 Redistributable (during the Wireshark install), it gave a "Error 1723. There is a problem with this Windows Installer package...". Is there any compatibility issues with this and Windows 2000?
If you have problems with the redistributable installer, you'll need to fix that one first! You won't get anywhere with your Wireshark installation if the redistributable is not installed properly.
One idea: Do you have W2K SP 3 installed?
Someone had this problem before, but it seems no solution was found:
[Wireshark-dev] Error: wireshark.exe is not a valied Win32 application
http://www.wireshark.org/lists/wireshark-dev/200706/msg00123.html
Also, the Windows 2000 "problems to avoid" in
http://wiki.wireshark.org/BuildingAndInstalling
I don't understand.
I don't really understand that as well and tend to remove it completely.

Regards, ULFL